Subject: Re: ANNOUNCEMENT: linux-can repos are now at kernel.org

From: Marc Kleine-Budde <[email-masked]>
Date: Thu, 15 Jan 2015 23:52:36 +0100

On 01/15/2015 06:03 PM, Oliver Hartkopp wrote:
> Very cool!
> That was really fast.

Yes Konstantin at the helpdesk is really fast (and I had collected some
GPG signatures at ELCE).

Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |